.header {
	top: 0;
	left: 0;
	right: 0;
	z-index: 1200;
	background: #fff;
	position: fixed;

	&__row {
		display: flex;
		align-items: center;
		justify-content: space-between;

	}

	&__mobile {

		.header__row {
			height: 76px;
		}

		&_logo {
			width: 170px;
			font-size: 0;
			line-height: 0;
			display: block;
		}

		&_search {
			width: 17px;
			height: 17px;
			font-size: 0;
			line-height: 0;
			position: relative;
			display: inline-block;
			background: url("../img/icon__search.png") 50% 50% no-repeat;
		}

		&_contact {
			width: 14px;
			height: 22px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
			background: url("../img/icon__phone.png") 50% 50% no-repeat;
		}
	}

	&__desktop {
		left: 0;
		right: 0;
		top: 100%;
		display: none;
		z-index: 1000;
		padding-top: 5px;
		background: #fff;
		position: absolute;
		padding-bottom: 20px;
	}

	&__logo {
		width: 230px;
		display: none;
		color: #737373;
		font-size: 1.4rem;
		line-height: 2.2rem;
		margin-right: 40px;
		text-decoration: none;
	}

	&__search {
		width: 100%;
		position: relative;

		.form_control {
			font-weight: 300;
			padding-right: 44px;
		}

		&_button {
			top: 0;
			right: 0;
			margin: 0;
			padding: 0;
			z-index: 10;
			width: 44px;
			height: 44px;
			border: none;
			outline: none;
			position: absolute;
			display: inline-block;
			background: transparent url("../img/icon__search.png") 50% 50% no-repeat;
		}
	}

	&__info {
		display: none;
		color: #737373;
		font-size: 1.4rem;
		line-height: 2.4rem;
		padding-right: 25px;

		strong {
			color: #1a1a1a;
			font-weight: 500;
		}
	}

	&__phones {
		width: 170px;
		display: none;
		color: #1a1a1a;
		padding: 0 25px;
		font-weight: 500;
		font-size: 1.6rem;
		line-height: 2.4rem;
		background: url("../img/header__phone.png") 0 6px no-repeat;

		&_item {
			display: block;
			color: #1a1a1a;
			white-space: nowrap;
			text-decoration: none;

			&:hover {
				color: #1a1a1a;
				text-decoration: none;
			}
		}
	}

	&__callback {
		width: 160px;
		display: none;

		.btn {
			width: 100%;
			font-size: 1.4rem;
		}
	}

	&.open_search {

		.header__mobile_search {
			position: relative;
			background: transparent;

			&:after,
			&:before {
				top: 50%;
				left: 50%;
				width: 20px;
				height: 2px;
				content: '';
				z-index: 10;
				position: absolute;
				background: #414141;
				display: inline-block;
				margin: -1px 0 0 -10px;
			}

			&:after {
				@include rotate(-45deg);
			}

			&:before {
				@include rotate(45deg);
			}
		}

		.header__desktop {
			display: block;
		}
	}

	@media (min-width: $screen-xl-min) {
		height: 112px;
		position: absolute;

		&__row {
			height: 112px;
			background: transparent;
		}

		&__mobile {
			display: none;
		}

		&__desktop {
			top: auto;
			left: auto;
			right: auto;
			padding: 0;
			display: block;
			position: relative;
		}

		&__logo {
			display: block;
			flex-shrink: 0;
			align-items: center;

			&_icon {}
		}

		&__search {
			width: 280px;
			margin-right: 40px;
			flex-shrink: 0;
		}

		&__info {
			display: block;
			flex-grow: 1;
		}

		&__phones {
			display: block;
			flex-shrink: 0;
		}

		&__callback {
			display: block;
			flex-shrink: 0;
		}
	}
}
